body{
    font-family: 'Raleway', "Arial", sans-serif;
     -webkit-font-smoothing: antialiased;
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    text-size-adjust: 100%;
}

h3
{
    font-size: 140%;
}

a
{
    word-break: break-all;
}

a, a:visited, a:hover, a:active
{
    color: inherit;
}

a:hover
{
    text-decoration: underline;
}

.en
{
    font-family: georgia,palatino,serif;
    letter-spacing: 0;
}

.flexcenter
{
    display: flex;
    justify-content: center;
    align-items: center;
}

.gridcenter
{
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    text-align: justify;
}

.text-lg
{
    font-size: 120%;
}

p.text-lg
{
    font-size: 150% !important;
    font-weight: 700;
    display: inline-block;
    border-bottom: 1px solid #FFF;
}

.inline-image{
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
}

/* ==========================================================================
   Layout
   ========================================================================== */
#header{
    padding: 0px 0;
}

#global-nav
{
    background: #2C3840 url(../img/adept/line.png) no-repeat center bottom;
    padding-bottom: 35px;
}

#global-nav .nav
{
    text-align: center;
}

#global-nav .nav>li
{
    display: inline-block;
}

#global-nav .nav>li>a
{
    padding: 20px 24px;
    font-size: 130%;
    color: #000;
    color: #fff;
}

#global-nav .nav>li>a:hover,
#global-nav .nav>li>a:active,
#global-nav .nav>li>a:focus
{
    background: transparent;
}

#gototop
{
    text-align: right;
    position: fixed;
    bottom: 30px;
    right: 30px;
    width: 51px;
    z-index: 10;
}

#gototop a
{
    border-radius: 100px;
    background: #fff;
    line-height: 1;
}

#gototop i
{
    font-size: 60px;
    margin-top: -6px;
    margin-bottom: -9px;
}

#gototop a,
#gototop a:visited
{
    color: #4D4D4D;
    display: block;
}

#footer{
    margin-bottom: -35px;
    text-align: center;
}

@media screen and (max-width: 767px)
{
    #footer{
        margin-bottom: 0;
    }
}

.help-block{
    color: #fff;
}

#footer 
{
    padding: 30px 0;
}

#footer-logo a
{
    display: block;
    margin-bottom: 20px;
}

#footer-logo a:last-child
{
    margin-bottom: 0;
}

#footer-logo a,
#footer-logo a:visited,
#footer-logo a:hover
{
    color: inherit;
    text-decoration: none;
}

#footer .social-widget
{
    padding: 20px 0;
}

#footer .social-widget  li
{
    display: inline-block;
}

#footer .social-widget .mmsjapan img
{
    height: 60px;
    width: auto
}

#footer .social-widget .facebook img
{
    height: 23px;
    width: auto
}

#footer .footer-text
{
    line-height: 2;
    font-size: 90%;
}

/* ==========================================================================
   Layout
   ========================================================================== */

h1,h2,h3,h4,h5
{
    line-height: 1.6;
}

.container{
    padding-left: 40px;
    padding-right: 40px;
}


@media screen and (max-width: 1100px)
{
    .container{
        width: auto;
        min-width: 0;
    }
    body section.page .page-content-container{
        padding-left: 40px;
        padding-right: 40px;
    }
}

@media screen and (max-width: 767px)
{
    .container{
        border-left: 0;
        border-right: 0;
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media screen and (max-width: 480px)
{
    .container{
        padding-left: 15px;
        padding-right: 15px;
    }
}

.text-strong{
    font-size: 140%;
    font-weight: 700;
    line-height: 1.4;
    text-align: center;
    margin: 40px 0;
}
.text-strong img{
    max-width: 100%;
    height: auto;
}
@media screen and (max-width: 480px)
{
    .text-strong br{
        display: none;
    }
}

.pull-left + .media-body
{
    padding-left: 20px;
}

.pull-right + .media-body
{
    padding-right: 20px;
}

.page .page-content{
    max-width:   820px;
    margin-left: auto;
    margin-right: auto;
}

.page h1{
    font-weight: 400;
    color: #b59736;
    text-align: center;
    background: transparent no-repeat center center;
    margin-top: 0px;
    margin-bottom: 10px;
}

.page h2{
    font-size: 170%;
    font-weight: 700;
    letter-spacing: .075em;
    text-align: center;
    background: transparent no-repeat center center;
    margin-top: 40px;
    margin-bottom: 40px;
    font-family: times new roman,times,serif;
}

.page h3,
.page h4,
.page h5
{
    font-family: times new roman,times,serif;
}

.page .field-intro{
    background: transparent no-repeat center center;
}

.page .field-n-message{
    text-align: justify;
}

#header .slides
{
    margin-left: -40px;
    margin-right: -40px;
    margin-bottom: 0;
}

#header .slick-dots
{
    bottom: 5px;
}

#header .slick-dots li button:before
{
    color: #eee;
}

#header .slick-dots li.slick-active button:before
{
    color: #fff;
}

#header .title-section
{
    width: 1000px;
    height: 438px;
    background: no-repeat left top;
    background-size: contain;
}

body#page-adept #header .title-section01
{
    background-image: url(../img/adept/top_img1-3.png); 
}

body#page-adept #header .title-section02
{
    background-image: url(../img/adept/top_img2-2.jpg);
}

body#page-adept #header .title-section03
{
    background-image: url(../img/adept/top_img3-5.jpg);
}

#header .title-section h1
{
    text-indent: -9999px;
    margin: 0;
}

#main-inner{
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 80px;
    padding-right: 80px;
    background: transparent repeat left top;
    background-image: url(../img/S__21995583.jpg);
    background-image: url(../img/AdobeStock_283512853.jpg);
    background-size: contain;
}

section.page
{
    background: #0489B1 no-repeat left top; 
    background-color: #0F0E2E;
    background-color: rgba(15, 14, 46, 0.85);
    color: #fff;
}

section.page .page-content-container
{
    padding: 70px 0;
}

section.page .page-content img
{
    max-width: 100%;
    height: auto;
}

section.page h2
{
    font-size: 170%;
    font-weight: 700;
    
    text-align: center;
    margin: 0 0 20px 0;
    padding: 0;
}

section.page .key,
section#guide .the-healers-section .the-healers-by-divisions h2
{
    text-align: left;
    padding-left: 75px;
    background: url(../img/adept/icon-crown.png) no-repeat left top;
    min-height: 40px;
    line-height: 40px;
    margin-bottom: 7px;
}

section.page .media
{
    margin-bottom: 30px;
}

section.page .media h3:first-child
{
    margin-top: 0;
}

section.page .examples
{
    list-style-type: none;
    padding-left: 0px;
    margin: 0;
    line-height: 2;
    font-size: 115%;
}

section.page .key + .examples,
section.page .key + p,
section.page .key + ol,
section.page .key + ul
{
    padding-left: 82px;
    list-style-position: inside;
    font-size: 115%;
}

section.page h3.key + .examples,
section.page h3.key + p,
section.page h3.key + ol,
section.page h3.key + ul
{
    padding-left: 77px;
    line-height: 2;
    padding-bottom: 20px;
}

section.page .field-steps
{
    list-style-type: none;
    padding-left: 0px;
    margin: 0;
    line-height: 2;
}

.page-content p
{
    font-size: 130%;
}

section#whatis
{
    border-bottom: 0;
    overflow: hidden;
}

section#whatis .page-content-container
{
    padding-top: 10px;
    padding-bottom: 50px;
}

section#whatis .page-content p
{
    line-height: 1.9;
    margin-bottom: 30px;
}

section#whatis .a-what-is
{
    margin-bottom: 30px;
    margin-left: -40px;
    margin-right: -40px;
    padding-left: 80px;
    padding-right: 80px;
}

section#whatis .a-what-is-intro
{
    margin-left: -500%;
    margin-right: -500%;
    padding-left: 500%;
    padding-right: 500%;
}

section#about-session
{
    background-image: url(../img/adept/adept_bk_img.jpg);
    background-size: cover;
}

section#about-session .page-content-container
{
}

section#about-session h1,
section#about-session h2
{
    text-align: left;
}

section#about-session a,
section#about-session a:visited
{
    color: #fff;
}

section#about-session .a-session-description
{
    position: relative;
}

section#about-session .a-session-description .a-supply
{
    position: absolute;
    right: 0;
    bottom: 0;
}

section#about-session .a-session-description > p
{
    font-size: 115%;
    line-height: 2;
    margin-bottom: 20px;
}

.main-image iframe{
    max-width: 100%;
}


section#abount-faq .a-faq .media
{
    margin-bottom: 50px;
}

section#abount-faq .a-faq:last-child .media
{
    margin-bottom: 0px;
}

section#about-mms
{
    overflow: hidden;
    background: url(../img/adept/mms_bk_img2.jpg) no-repeat left top;
    background-size: cover;
}

@media screen and (max-width: 1260px)
{
    section#about-mms
    {
        background-size: cover;
    }
}

section#about-mms .page-content-container
{
    padding-bottom: 0;
}

section#about-mms h1
{
    text-align: left;
    font-size: 220%;
    margin-bottom: 10px;
}

section#about-mms h2
{
    text-align: left;
    font-size: 180%;
}

section#about-mms .field-n-message
{
    margin-bottom: 80px;
}

section#about-mms a,
section#about-mms a:visited
{
    color: #b59736;
}

section#about-mms .field-n-message p
{
    line-height: 1.9;
    margin-bottom: 15px;
}

section#about-mms .field-representives
{
    color: #fff;
    margin: 0 -500%;
    padding: 60px 500%;
}

section#about-mms .field-representive
{
    margin-bottom: 80px;
}

section#about-mms .field-representive:last-child
{
    margin-bottom: 0;
}

section#about-mms .field-representive .media
{
    margin-top: 0;
    padding-top: 0;
}

section#about-mms .field-representive .media-object
{
    padding-top: 10px;
}

section#about-mms .field-representive-header
{
    margin-bottom: 20px;
}

section#about-mms .field-catchcopy
{
    font-size: 180%;
    font-weight: 700;
    margin-bottom: 25px;
}

section#about-mms .field-name
{
    font-size: 180%;
    font-weight: 400;
    color: #b59736;
    color: #d5c083;
    margin: 0;
    padding-top: 0;
}

section#about-mms .field-position
{
    font-size: 140%;
}

section#about-mms .field-kana
{
    font-size: 130%;
}

section#about-mms .field-message
{
    margin-bottom: 30px;
}

section#about-mms .field-introduction
{
    font-size: 120%;
    line-height: 1.6;
}

section#about-mms .field-introduction h5
{
    font-size: 130%;
    font-weight: 400;
    color: #b59736;
    color: #d5c083;
    margin: 0;
    padding: 0;
}

body#page-adept.front section#guide
{
    background-image: url(../img/adept/line.png);
    background-position: center top;
    padding-top: 36px;
}

section#guide,
section#voices 
{
    border-bottom: 0;
    overflow: hidden;
}

section#guide h1,
section#voices h1
{
    text-align: left;
    font-size: 220%;
    margin-bottom: 10px;
}

section#guide h2,
section#voices h2
{
    text-align: left;
    font-size: 180%;
}

section#guide .page-content-container,
section#voices .page-content-container
{
    padding-top: 40px;
    padding-bottom: 60px;
}

section#guide a
{
    color: #b59736;
}

section#guide .nav-pills
{
    margin-bottom: 40px;
}

section#guide .nav-pills>li
{
    margin-right: 15px;
}

section#guide .nav-pills>li>a
{
    background: #0A2330;
    color: #fff;
    border-radius: 0;
    border: 0;
    padding: 7px 20px;
}

section#voices .the-voices-section
{
    margin-top: 30px;
}

section#guide .the-healers-section .the-healers-by-divisions .heading,
section#voices .the-voices-section .voice h4
{
    background: #0A2330;
    color: #fff;
    margin: 0 -500%;
    padding: 0 500%;
}

section#guide .the-healers-section .the-healers-by-divisions .heading
{
    border-bottom: 1px solid #ccc;
}

section#voices .the-voices-section .voice h4
{
    margin: 0 -500%;
    padding: 20px 500%;
    margin-bottom: 20px;
    font-weight: 700;
}

section#guide .the-healers-section .the-healers-by-divisions h2
{
    text-align: left;
    font-size: 140%;
    padding: 20px 0 20px 70px;
    margin-left: -70px;
    margin-bottom: 0px;
    background-position: left 18px;
}

section#guide .the-healers-section .the-healers-by-prefecture .subheading,
section#guide .the-healers-section .the-healers-by-prefecture .healer
{
    margin: 0 -500%;
    padding: 10px 500%;
    border-bottom: 1px solid #0A2330;
}

section#voices .the-voices-section .voice
{
    margin-bottom: 30px;
}
section#voices .the-voices-section .voice .views-field-field-body
{
    line-height: 2;
    margin-bottom: 30px;
}

section#guide .the-healers-section .the-healers-by-prefecture .subheading
{
    background: #0A2330;
    border-bottom: 0;
}

section#guide .the-healers-section .the-healers-by-prefecture .subheading h3
{
    margin: 0;
    padding: 0;
}

section#guide .the-healers-section .healer
{
    line-height: 1.8;
}

section#guide .the-healers-section .healer h4
{
}

section#guide .the-healers-section .healer a
{
    color: #fff;
}

section#guide .the-healers-section .healer .views-field-field-introduction
{
    padding: 20px 0;
}

section#guide .the-healers-section .healer .views-field-field-website
{
    padding-top: 10px;
}

section#guide .the-healers-section .healer .views-field-field-website,
section#guide .the-healers-section .healer .views-field-php-2
{
    font-size: 120%;
    line-height: 2;
}

section#guide .the-healers-section .healer i
{
    display: inline-block;
    margin-right: 10px;
}


section#voice
{
    background: url(../img/adept/voice_bk_img2.jpg) no-repeat center center;
    background-size: cover;
}

section#voice h1
{
    text-align: left;
    font-size: 220%;
    margin-bottom: 0px;
    color: #d5c083;
}

section#voice h2
{
    text-align: left;
    font-size: 180%;
    margin-top: 0;
}

section#voice .page-content-container
{
    padding-bottom: 60px;
}

.field-voices .field-voice
{
    font-size: 120%;
    line-height: 1.5;
}

section#voice .field-voice
{
    margin-bottom: 30px;
}

section#voice .field-voice .field-author
{
    margin-top: 10px;
    padding-left: 30px;
}

 .to-detail
{
    padding-top: 30px;
}

 .to-detail .btn
{
    padding: 5px 40px;
    border-radius: 0;
    color: #fff;
    background: #0A2330;
    border: 1px solid #fff;
    font-size: 125%;
    font-family: times new roman,times,serif;
}

.magic-section
{
    margin-bottom: 60px;
}

.magic-section h3
{
    font-size: 150%;
    border-bottom: 1px solid #fff; padding-bottom: 12px; margin-bottom: 30px;
}